# $Revision: 1.16 $, $Date: 2009/09/29 05:50:36 $
Summary:	XCMisc extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XCMisc
Name:		xorg-proto-xcmiscproto
Version:	1.2.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/archive/individual/proto/xcmiscproto-%{version}.tar.bz2
# Source0-md5:	7b83e4a7e9f4edc9c6cfb0500f4a7196
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XCMisc extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XCMisc.

%package devel
Summary:	XCMisc extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XCMisc
Group:		X11/Development/Libraries
# just for dirs
Requires:	xorg-proto-xproto-devel

%description devel
XCMisc extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XCMisc.

%prep
%setup -q -n xcmiscproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/xcmisc*.h
%{_pkgconfigdir}/xcmiscproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xcmiscproto.spec,v $
Revision 1.16  2009/09/29 05:50:36  qboosh
- util-macros version
- XCMisc is an extension

Revision 1.15  2009/09/04 09:32:45  arekm
- up to 1.2.0

Revision 1.14  2009/09/04 08:25:47  arekm
- up to 1.1.2

Revision 1.13  2008/07/27 22:18:34  arekm
- release 2

Revision 1.12  2007-02-12 22:09:25  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/23 09:54:30  qboosh
- sources from X11R7.0 release

Revision 1.8  2005/12/20 10:41:14  qboosh
- 1.1.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:00:36  qboosh
- 1.1.1 (X11R7.0-RC1)
- R: xorg-proto-xproto-devel (just for dirs)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Wed Aug 10 2005 14:51:51  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Wed Aug  3 2005 23:10:14  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
